Abra sua conta grátis Carregando

Atualização Módulo Opencart para Gerencianet

Publicado em 13 de dezembro de 2016 (atualizado em 17 de abril de 2019)
Ilustração de engrenagens e texto escrito Atualização de módulo Opencart

A Gerencianet disponibilizou a versão 0.1.0 do módulo Opencart para integração com Gerencianet, compatível com as versões superiores a 2.3.x do Opencart.  O módulo permite o recebimento de pagamentos por meio da API Gerencianet. Os requisitos para instalação são: versão mínima do PHP 5.4.0, versão mínima do Opencart 2.3.0.2 e configuração do Real brasileiro como moeda padrão.

Formas de Integração

O módulo Opencart pode ser instalado de duas formas:

  • Instalação Automática: para realizar a instalação automática basta utilizar o arquivo de instalação do módulo compactado por meio da ferramenta de adicionar nova extensão do Opencart.
  • Instalação Manual: Os arquivos devem ser enviados de forma manual para o servidor de hospedagem via FTP.

Para saber como realizar a integração pelas duas formas, acesse a documentação completa disponível aqui.

Versões Anteriores

Caso tenha uma versão inferior do Opencart ( versões 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2 e 2.2.0.0), você deve instalar o módulo Opencart/Gerencianet 0.3.1. Para realizar a integração é necessário ter a versão mínima 5.4.0 do PHP, versão mínima do Opencart 2.0.0.0 e também ter a configuração do Real brasileiro como moeda padrão.

A documentação completa está disponível neste link!

Dúvidas e Sugestões

Se você tem alguma dúvida sobre a integração ou sugestões de novos módulos, entre em contato com nossa equipe.

Categoria

Integração

Ver todos os posts desta categoria

Gostou do que viu por aqui?

Cadastre-se para receber os melhores conteúdos exclusivos sobre tecnologia de pagamentos e gestão, para alavancar de vez os seus negócios.